VirtualBox

Changes between Initial Version and Version 3 of Ticket #1630


Ignore:
Timestamp:
11/20/11 17:33:57 (2 years ago)
Author:
frank
Comment:

Please reopen if still relevant with VBox 4.1.6.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1630

    • Property Status changed from new to closed
    • Property Resolution changed from to fixed
  • Ticket #1630 – Description

    initial v3  
    1 03:52:02.239 VirtualBox 1.6.0 r30421 linux.amd64 (Apr 30 2008 22:17:30) release log 
    2 03:52:02.239 Log opened 2008-05-29T00:21:55.933329000Z 
    3 03:52:02.259 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xffffffff88b01f60 - ModuleInit at ffffffff88b0d380 and ModuleTerm at ffffffff88b0d350 
    4 03:52:02.259 SUP: VMMR0EntryEx located at ffffffff88b0d120, VMMR0EntryFast at ffffffff88b0d3d0 and VMMR0EntryInt at ffffffff88b0ca20 
    5 03:52:02.288 vboxClipboardInit: initializing host clipboard 
    6 03:52:02.288 vboxClipboardThread: starting clipboard thread 
    7 03:52:02.292 VBoxSharedClipboard mode: Bidirectional 
    8 03:52:02.342 ************************* CFGM dump ************************* 
    9 03:52:02.342 pRoot=0000000000aa78e0:{/} 
    10 03:52:02.342 [/] (level 0) 
    11 03:52:02.342   Name         <string>  = "Windows" (cch=8) 
    12 03:52:02.342   UUID         <bytes>   = "75 1a 92 1f bd e5 18 48 83 98 ad 7c dc 90 12 bf" (cb=16) 
    13 03:52:02.342   RamSize      <integer> = 0x0000000040000000 (1073741824) 
    14 03:52:02.342   TimerMillies <integer> = 0x000000000000000a (10) 
    15 03:52:02.342   RawR3Enabled <integer> = 0x0000000000000001 (1) 
    16 03:52:02.342   RawR0Enabled <integer> = 0x0000000000000001 (1) 
    17 03:52:02.342   PATMEnabled  <integer> = 0x0000000000000001 (1) 
    18 03:52:02.342   CSAMEnabled  <integer> = 0x0000000000000001 (1) 
    19 03:52:02.342   EnablePAE    <integer> = 0x0000000000000000 (0) 
    20 03:52:02.342  
    21 03:52:02.342 [/PDM/] (level 1) 
    22 03:52:02.342  
    23 03:52:02.342 [/PDM/Drivers/] (level 2) 
    24 03:52:02.342  
    25 03:52:02.342 [/PDM/Drivers/VBoxC/] (level 3) 
    26 03:52:02.342   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 
    27 03:52:02.342  
    28 03:52:02.342 [/Devices/] (level 1) 
    29 03:52:02.342  
    30 03:52:02.342 [/Devices/pcarch/] (level 2) 
    31 03:52:02.342  
    32 03:52:02.342 [/Devices/pcarch/0/] (level 3) 
    33 03:52:02.342   Trusted <integer> = 0x0000000000000001 (1) 
    34 03:52:02.342  
    35 03:52:02.342 [/Devices/pcarch/0/Config/] (level 4) 
    36 03:52:02.342  
    37 03:52:02.342 [/Devices/pcbios/] (level 2) 
    38 03:52:02.342  
    39 03:52:02.342 [/Devices/pcbios/0/] (level 3) 
    40 03:52:02.342   Trusted <integer> = 0x0000000000000001 (1) 
    41 03:52:02.342  
    42 03:52:02.342 [/Devices/pcbios/0/Config/] (level 4) 
    43 03:52:02.342   RamSize        <integer> = 0x0000000040000000 (1073741824) 
    44 03:52:02.342   HardDiskDevice <string>  = "piix3ide" (cch=9) 
    45 03:52:02.342   FloppyDevice   <string>  = "i82078" (cch=7) 
    46 03:52:02.342   IOAPIC         <integer> = 0x0000000000000000 (0) 
    47 03:52:02.342   PXEDebug       <integer> = 0x0000000000000000 (0) 
    48 03:52:02.342   UUID           <bytes>   = "75 1a 92 1f bd e5 18 48 83 98 ad 7c dc 90 12 bf" (cb=16) 
    49 03:52:02.342   BootDevice0    <string>  = "FLOPPY" (cch=7) 
    50 03:52:02.342   BootDevice1    <string>  = "DVD" (cch=4) 
    51 03:52:02.342   BootDevice2    <string>  = "IDE" (cch=4) 
    52 03:52:02.342   BootDevice3    <string>  = "NONE" (cch=5) 
    53 03:52:02.342  
    54 03:52:02.342 [/Devices/acpi/] (level 2) 
    55 03:52:02.342  
    56 03:52:02.342 [/Devices/acpi/0/] (level 3) 
    57 03:52:02.342   Trusted       <integer> = 0x0000000000000001 (1) 
    58 03:52:02.342   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    59 03:52:02.342   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    60 03:52:02.342  
    61 03:52:02.342 [/Devices/acpi/0/Config/] (level 4) 
    62 03:52:02.342   RamSize <integer> = 0x0000000040000000 (1073741824) 
    63 03:52:02.342   IOAPIC  <integer> = 0x0000000000000000 (0) 
    64 03:52:02.342  
    65 03:52:02.342 [/Devices/acpi/0/LUN#0/] (level 4) 
    66 03:52:02.342   Driver <string>  = "ACPIHost" (cch=9) 
    67 03:52:02.342  
    68 03:52:02.342 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    69 03:52:02.342  
    70 03:52:02.342 [/Devices/8237A/] (level 2) 
    71 03:52:02.342  
    72 03:52:02.342 [/Devices/8237A/0/] (level 3) 
    73 03:52:02.342   Trusted <integer> = 0x0000000000000001 (1) 
    74 03:52:02.342  
    75 03:52:02.342 [/Devices/pci/] (level 2) 
    76 03:52:02.342  
    77 03:52:02.342 [/Devices/pci/0/] (level 3) 
    78 03:52:02.342   Trusted <integer> = 0x0000000000000001 (1) 
    79 03:52:02.342  
    80 03:52:02.342 [/Devices/pci/0/Config/] (level 4) 
    81 03:52:02.342   IOAPIC <integer> = 0x0000000000000000 (0) 
    82 03:52:02.342  
    83 03:52:02.342 [/Devices/pckbd/] (level 2) 
    84 03:52:02.342  
    85 03:52:02.342 [/Devices/pckbd/0/] (level 3) 
    86 03:52:02.342   Trusted <integer> = 0x0000000000000001 (1) 
    87 03:52:02.342  
    88 03:52:02.342 [/Devices/pckbd/0/Config/] (level 4) 
    89 03:52:02.342  
    90 03:52:02.342 [/Devices/pckbd/0/LUN#0/] (level 4) 
    91 03:52:02.342   Driver <string>  = "KeyboardQueue" (cch=14) 
    92 03:52:02.342  
    93 03:52:02.342 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    94 03:52:02.343   QueueSize <integer> = 0x0000000000000040 (64) 
    95 03:52:02.343  
    96 03:52:02.343 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    97 03:52:02.343   Driver <string>  = "MainKeyboard" (cch=13) 
    98 03:52:02.343  
    99 03:52:02.343 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    100 03:52:02.343   Object <integer> = 0x0000000000a29920 (10656032) 
    101 03:52:02.343  
    102 03:52:02.343 [/Devices/pckbd/0/LUN#1/] (level 4) 
    103 03:52:02.343   Driver <string>  = "MouseQueue" (cch=11) 
    104 03:52:02.343  
    105 03:52:02.343 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    106 03:52:02.343   QueueSize <integer> = 0x0000000000000080 (128) 
    107 03:52:02.343  
    108 03:52:02.343 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    109 03:52:02.343   Driver <string>  = "MainMouse" (cch=10) 
    110 03:52:02.343  
    111 03:52:02.343 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    112 03:52:02.343   Object <integer> = 0x0000000000a29a80 (10656384) 
    113 03:52:02.343  
    114 03:52:02.343 [/Devices/i82078/] (level 2) 
    115 03:52:02.343  
    116 03:52:02.343 [/Devices/i82078/0/] (level 3) 
    117 03:52:02.343   Trusted <integer> = 0x0000000000000001 (1) 
    118 03:52:02.343  
    119 03:52:02.343 [/Devices/i82078/0/Config/] (level 4) 
    120 03:52:02.343   IRQ       <integer> = 0x0000000000000006 (6) 
    121 03:52:02.343   DMA       <integer> = 0x0000000000000002 (2) 
    122 03:52:02.343   MemMapped <integer> = 0x0000000000000000 (0) 
    123 03:52:02.343   IOBase    <integer> = 0x00000000000003f0 (1008) 
    124 03:52:02.343  
    125 03:52:02.343 [/Devices/i82078/0/LUN#999/] (level 4) 
    126 03:52:02.343   Driver <string>  = "MainStatus" (cch=11) 
    127 03:52:02.343  
    128 03:52:02.343 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    129 03:52:02.343   papLeds <integer> = 0x0000000000a28f18 (10653464) 
    130 03:52:02.343   First   <integer> = 0x0000000000000000 (0) 
    131 03:52:02.343   Last    <integer> = 0x0000000000000000 (0) 
    132 03:52:02.343  
    133 03:52:02.343 [/Devices/i82078/0/LUN#0/] (level 4) 
    134 03:52:02.343   Driver <string>  = "Block" (cch=6) 
    135 03:52:02.343  
    136 03:52:02.343 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    137 03:52:02.343   Type      <string>  = "Floppy 1.44" (cch=12) 
    138 03:52:02.343   Mountable <integer> = 0x0000000000000001 (1) 
    139 03:52:02.343  
    140 03:52:02.343 [/Devices/i8254/] (level 2) 
    141 03:52:02.343  
    142 03:52:02.343 [/Devices/i8254/0/] (level 3) 
    143 03:52:02.343  
    144 03:52:02.343 [/Devices/i8254/0/Config/] (level 4) 
    145 03:52:02.343  
    146 03:52:02.343 [/Devices/i8259/] (level 2) 
    147 03:52:02.343  
    148 03:52:02.343 [/Devices/i8259/0/] (level 3) 
    149 03:52:02.343   Trusted <integer> = 0x0000000000000001 (1) 
    150 03:52:02.343  
    151 03:52:02.343 [/Devices/i8259/0/Config/] (level 4) 
    152 03:52:02.343  
    153 03:52:02.343 [/Devices/apic/] (level 2) 
    154 03:52:02.343  
    155 03:52:02.343 [/Devices/apic/0/] (level 3) 
    156 03:52:02.343   Trusted <integer> = 0x0000000000000001 (1) 
    157 03:52:02.343  
    158 03:52:02.343 [/Devices/apic/0/Config/] (level 4) 
    159 03:52:02.343   IOAPIC <integer> = 0x0000000000000000 (0) 
    160 03:52:02.343  
    161 03:52:02.343 [/Devices/mc146818/] (level 2) 
    162 03:52:02.343  
    163 03:52:02.343 [/Devices/mc146818/0/] (level 3) 
    164 03:52:02.343  
    165 03:52:02.343 [/Devices/mc146818/0/Config/] (level 4) 
    166 03:52:02.343  
    167 03:52:02.343 [/Devices/vga/] (level 2) 
    168 03:52:02.343  
    169 03:52:02.343 [/Devices/vga/0/] (level 3) 
    170 03:52:02.343   Trusted       <integer> = 0x0000000000000001 (1) 
    171 03:52:02.343   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    172 03:52:02.343   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    173 03:52:02.343  
    174 03:52:02.343 [/Devices/vga/0/Config/] (level 4) 
    175 03:52:02.343   VRamSize         <integer> = 0x0000000006000000 (100663296) 
    176 03:52:02.343   FadeIn           <integer> = 0x0000000000000001 (1) 
    177 03:52:02.343   FadeOut          <integer> = 0x0000000000000001 (1) 
    178 03:52:02.343   LogoTime         <integer> = 0x0000000000000000 (0) 
    179 03:52:02.343   LogoFile         <string>  = "" (cch=1) 
    180 03:52:02.343   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    181 03:52:02.343   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    182 03:52:02.343   HeightReduction  <integer> = 0x0000000000000000 (0) 
    183 03:52:02.343  
    184 03:52:02.343 [/Devices/vga/0/LUN#0/] (level 4) 
    185 03:52:02.343   Driver <string>  = "MainDisplay" (cch=12) 
    186 03:52:02.343  
    187 03:52:02.343 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    188 03:52:02.343   Object <integer> = 0x0000000000a29c10 (10656784) 
    189 03:52:02.343  
    190 03:52:02.343 [/Devices/piix3ide/] (level 2) 
    191 03:52:02.343  
    192 03:52:02.343 [/Devices/piix3ide/0/] (level 3) 
    193 03:52:02.343   Trusted       <integer> = 0x0000000000000001 (1) 
    194 03:52:02.343   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    195 03:52:02.343   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    196 03:52:02.343  
    197 03:52:02.343 [/Devices/piix3ide/0/Config/] (level 4) 
    198 03:52:02.344   PIIX4 <integer> = 0x0000000000000000 (0) 
    199 03:52:02.344  
    200 03:52:02.344 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    201 03:52:02.344   Driver <string>  = "MainStatus" (cch=11) 
    202 03:52:02.344  
    203 03:52:02.344 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    204 03:52:02.344   papLeds <integer> = 0x0000000000a28f28 (10653480) 
    205 03:52:02.344   First   <integer> = 0x0000000000000000 (0) 
    206 03:52:02.344   Last    <integer> = 0x0000000000000003 (3) 
    207 03:52:02.344  
    208 03:52:02.344 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    209 03:52:02.344   Driver <string>  = "Block" (cch=6) 
    210 03:52:02.344  
    211 03:52:02.344 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    212 03:52:02.344   Type      <string>  = "HardDisk" (cch=9) 
    213 03:52:02.344   Mountable <integer> = 0x0000000000000000 (0) 
    214 03:52:02.344  
    215 03:52:02.344 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    216 03:52:02.344   Driver <string>  = "VBoxHDD" (cch=8) 
    217 03:52:02.344  
    218 03:52:02.344 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    219 03:52:02.344   Path <string>  = "/home/mike/.VirtualBox/VDI/WindowsBoot.vdi" (cch=43) 
    220 03:52:02.344  
    221 03:52:02.344 [/Devices/piix3ide/0/LUN#1/] (level 4) 
    222 03:52:02.344   Driver <string>  = "Block" (cch=6) 
    223 03:52:02.344  
    224 03:52:02.344 [/Devices/piix3ide/0/LUN#1/Config/] (level 5) 
    225 03:52:02.344   Type      <string>  = "HardDisk" (cch=9) 
    226 03:52:02.344   Mountable <integer> = 0x0000000000000000 (0) 
    227 03:52:02.344  
    228 03:52:02.344 [/Devices/piix3ide/0/LUN#1/AttachedDriver/] (level 5) 
    229 03:52:02.344   Driver <string>  = "VBoxHDD" (cch=8) 
    230 03:52:02.344  
    231 03:52:02.344 [/Devices/piix3ide/0/LUN#1/AttachedDriver/Config/] (level 6) 
    232 03:52:02.344   Path <string>  = "/home/mike/.VirtualBox/VDI/Windows Disk 2.vdi" (cch=46) 
    233 03:52:02.344  
    234 03:52:02.344 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    235 03:52:02.344   Driver <string>  = "Block" (cch=6) 
    236 03:52:02.344  
    237 03:52:02.344 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    238 03:52:02.344   Type      <string>  = "DVD" (cch=4) 
    239 03:52:02.344   Mountable <integer> = 0x0000000000000001 (1) 
    240 03:52:02.344  
    241 03:52:02.344 [/Devices/pcnet/] (level 2) 
    242 03:52:02.344  
    243 03:52:02.344 [/Devices/pcnet/0/] (level 3) 
    244 03:52:02.344   Trusted       <integer> = 0x0000000000000001 (1) 
    245 03:52:02.344   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    246 03:52:02.344   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    247 03:52:02.344  
    248 03:52:02.344 [/Devices/pcnet/0/Config/] (level 4) 
    249 03:52:02.344   Am79C973       <integer> = 0x0000000000000001 (1) 
    250 03:52:02.344   MAC            <bytes>   = "08 00 27 4e ec 9e" (cb=6) 
    251 03:52:02.344   CableConnected <integer> = 0x0000000000000001 (1) 
    252 03:52:02.344   LineSpeed      <integer> = 0x00000000000f4240 (1000000) 
    253 03:52:02.344  
    254 03:52:02.344 [/Devices/pcnet/0/LUN#999/] (level 4) 
    255 03:52:02.344   Driver <string>  = "MainStatus" (cch=11) 
    256 03:52:02.344  
    257 03:52:02.344 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    258 03:52:02.344   papLeds <integer> = 0x0000000000a29038 (10653752) 
    259 03:52:02.344  
    260 03:52:02.344 [/Devices/pcnet/0/LUN#0/] (level 4) 
    261 03:52:02.344   Driver <string>  = "NAT" (cch=4) 
    262 03:52:02.344  
    263 03:52:02.344 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    264 03:52:02.344   TFTPPrefix <string>  = "/home/mike/.VirtualBox/TFTP" (cch=28) 
    265 03:52:02.344   BootFile   <string>  = "Windows.pxe" (cch=12) 
    266 03:52:02.344  
    267 03:52:02.344 [/Devices/e1000/] (level 2) 
    268 03:52:02.344  
    269 03:52:02.344 [/Devices/serial/] (level 2) 
    270 03:52:02.344  
    271 03:52:02.344 [/Devices/parallel/] (level 2) 
    272 03:52:02.344  
    273 03:52:02.344 [/Devices/VMMDev/] (level 2) 
    274 03:52:02.344  
    275 03:52:02.344 [/Devices/VMMDev/0/] (level 3) 
    276 03:52:02.344   Trusted       <integer> = 0x0000000000000001 (1) 
    277 03:52:02.344   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    278 03:52:02.344   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    279 03:52:02.344  
    280 03:52:02.344 [/Devices/VMMDev/0/Config/] (level 4) 
    281 03:52:02.344  
    282 03:52:02.344 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    283 03:52:02.344   Driver <string>  = "MainVMMDev" (cch=11) 
    284 03:52:02.344  
    285 03:52:02.344 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    286 03:52:02.344   Object <integer> = 0x0000000000a2a420 (10658848) 
    287 03:52:02.344  
    288 03:52:02.344 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    289 03:52:02.344   Driver <string>  = "MainStatus" (cch=11) 
    290 03:52:02.344  
    291 03:52:02.344 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    292 03:52:02.344   papLeds <integer> = 0x0000000000a29078 (10653816) 
    293 03:52:02.344   First   <integer> = 0x0000000000000000 (0) 
    294 03:52:02.344   Last    <integer> = 0x0000000000000000 (0) 
    295 03:52:02.344  
    296 03:52:02.344 [/Devices/AudioSniffer/] (level 2) 
    297 03:52:02.344  
    298 03:52:02.344 [/Devices/AudioSniffer/0/] (level 3) 
    299 03:52:02.344  
    300 03:52:02.345 [/Devices/AudioSniffer/0/Config/] (level 4) 
    301 03:52:02.345  
    302 03:52:02.345 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    303 03:52:02.345   Driver <string>  = "MainAudioSniffer" (cch=17) 
    304 03:52:02.345  
    305 03:52:02.345 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    306 03:52:02.345   Object <integer> = 0x0000000000a2adf0 (10661360) 
    307 03:52:02.345  
    308 03:52:02.345 [/Devices/ichac97/] (level 2) 
    309 03:52:02.345  
    310 03:52:02.345 [/Devices/ichac97/0/] (level 3) 
    311 03:52:02.345   Trusted       <integer> = 0x0000000000000001 (1) 
    312 03:52:02.345   PCIDeviceNo   <integer> = 0x0000000000000005 (5) 
    313 03:52:02.345   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    314 03:52:02.345  
    315 03:52:02.345 [/Devices/ichac97/0/Config/] (level 4) 
    316 03:52:02.345  
    317 03:52:02.345 [/Devices/ichac97/0/LUN#0/] (level 4) 
    318 03:52:02.345   Driver <string>  = "AUDIO" (cch=6) 
    319 03:52:02.345  
    320 03:52:02.345 [/Devices/ichac97/0/LUN#0/Config/] (level 5) 
    321 03:52:02.345   AudioDriver <string>  = "pulse" (cch=6) 
    322 03:52:02.345   StreamName  <string>  = "Windows" (cch=8) 
    323 03:52:02.345  
    324 03:52:02.345 [/Devices/usb-ohci/] (level 2) 
    325 03:52:02.345  
    326 03:52:02.345 [/Devices/usb-ohci/0/] (level 3) 
    327 03:52:02.345   Trusted       <integer> = 0x0000000000000001 (1) 
    328 03:52:02.345   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    329 03:52:02.345   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    330 03:52:02.345  
    331 03:52:02.345 [/Devices/usb-ohci/0/Config/] (level 4) 
    332 03:52:02.345  
    333 03:52:02.345 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    334 03:52:02.345   Driver <string>  = "VUSBRootHub" (cch=12) 
    335 03:52:02.345  
    336 03:52:02.345 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    337 03:52:02.345  
    338 03:52:02.345 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    339 03:52:02.345   Driver <string>  = "MainStatus" (cch=11) 
    340 03:52:02.345  
    341 03:52:02.345 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    342 03:52:02.345   papLeds <integer> = 0x0000000000a29080 (10653824) 
    343 03:52:02.345   First   <integer> = 0x0000000000000000 (0) 
    344 03:52:02.345   Last    <integer> = 0x0000000000000000 (0) 
    345 03:52:02.345  
    346 03:52:02.345 [/Devices/usb-ehci/] (level 2) 
    347 03:52:02.345  
    348 03:52:02.345 [/Devices/usb-ehci/0/] (level 3) 
    349 03:52:02.345   Trusted       <integer> = 0x0000000000000001 (1) 
    350 03:52:02.345   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    351 03:52:02.345   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    352 03:52:02.345  
    353 03:52:02.345 [/Devices/usb-ehci/0/Config/] (level 4) 
    354 03:52:02.345  
    355 03:52:02.345 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    356 03:52:02.345   Driver <string>  = "VUSBRootHub" (cch=12) 
    357 03:52:02.345  
    358 03:52:02.345 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    359 03:52:02.345  
    360 03:52:02.345 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    361 03:52:02.345   Driver <string>  = "MainStatus" (cch=11) 
    362 03:52:02.345  
    363 03:52:02.345 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    364 03:52:02.345   papLeds <integer> = 0x0000000000a29088 (10653832) 
    365 03:52:02.345   First   <integer> = 0x0000000000000000 (0) 
    366 03:52:02.345   Last    <integer> = 0x0000000000000000 (0) 
    367 03:52:02.345  
    368 03:52:02.345 [/TM/] (level 1) 
    369 03:52:02.345   UTCOffset <integer> = 0x0000000000000000 (0) 
    370 03:52:02.345  
    371 03:52:02.345 ********************* End of CFGM dump ********************** 
    372 03:52:02.348 Logical host processors: 2, processor active mask: 00000003 
    373 03:52:02.348 ************************* CPUID dump ************************ 
    374 03:52:02.348          RAW Standard CPUIDs 
    375 03:52:02.348      Function  eax      ebx      ecx      edx 
    376 03:52:02.348 Gst: 00000000  00000001 68747541 444d4163 69746e65 
    377 03:52:02.348 Hst:           00000001 68747541 444d4163 69746e65 
    378 03:52:02.348 Gst: 00000001  00040fb2 00000800 00000000 0788a1bf 
    379 03:52:02.348 Hst:           00040fb2 01020800 00002001 178bfbff 
    380 03:52:02.348 Gst: 00000002  00000000 00000000 00000000 00000000* 
    381 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    382 03:52:02.348 Gst: 00000003  00000000 00000000 00000000 00000000* 
    383 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    384 03:52:02.348 Gst: 00000004  00000000 00000000 00000000 00000000* 
    385 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    386 03:52:02.348 Name:                            AuthenticAMD 
    387 03:52:02.348 Supports:                        0-1 
    388 03:52:02.348 Family:                          15        Extended: 0     Effectiv: 15 
    389 03:52:02.348 Model:                           11        Extended: 4     Effectiv: 11 
    390 03:52:02.348 Stepping:                        2 
    391 03:52:02.348 APIC ID:                         0x00 
    392 03:52:02.348 Logical CPUs:                    0 
    393 03:52:02.348 CLFLUSH Size:                    8 
    394 03:52:02.348 Brand ID:                        0x00 
    395 03:52:02.348 Mnemonic - Description                 = guest (host) 
    396 03:52:02.348 FPU - x87 FPU on Chip                  = 1 (1) 
    397 03:52:02.348 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    398 03:52:02.348 DE - Debugging extensions              = 1 (1) 
    399 03:52:02.348 PSE - Page Size Extension              = 1 (1) 
    400 03:52:02.348 TSC - Time Stamp Counter               = 1 (1) 
    401 03:52:02.348 MSR - Model Specific Registers         = 1 (1) 
    402 03:52:02.348 PAE - Physical Address Extension       = 0 (1) 
    403 03:52:02.348 MCE - Machine Check Exception          = 1 (1) 
    404 03:52:02.348 CX8 - CMPXCHG8B instruction            = 1 (1) 
    405 03:52:02.348 APIC - APIC On-Chip                    = 0 (1) 
    406 03:52:02.348 Reserved                               = 0 (0) 
    407 03:52:02.348 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    408 03:52:02.348 MTRR - Memory Type Range Registers     = 0 (1) 
    409 03:52:02.348 PGE - PTE Global Bit                   = 1 (1) 
    410 03:52:02.348 MCA - Machine Check Architecture       = 0 (1) 
    411 03:52:02.348 CMOV - Conditional Move Instructions   = 1 (1) 
    412 03:52:02.348 PAT - Page Attribute Table             = 0 (1) 
    413 03:52:02.348 PSE-36 - 36-bit Page Size Extention    = 0 (1) 
    414 03:52:02.348 PSN - Processor Serial Number          = 0 (0) 
    415 03:52:02.348 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    416 03:52:02.348 Reserved                               = 0 (0) 
    417 03:52:02.348 DS - Debug Store                       = 0 (0) 
    418 03:52:02.348 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 
    419 03:52:02.348 MMX - Intel MMX Technology             = 1 (1) 
    420 03:52:02.348 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    421 03:52:02.348 SSE - SSE Support                      = 1 (1) 
    422 03:52:02.348 SSE2 - SSE2 Support                    = 1 (1) 
    423 03:52:02.348 SS - Self Snoop                        = 0 (0) 
    424 03:52:02.348 HTT - Hyper-Threading Technolog        = 0 (1) 
    425 03:52:02.348 TM - Thermal Monitor                   = 0 (0) 
    426 03:52:02.348 30 - Reserved                          = 0 (0) 
    427 03:52:02.348 PBE - Pending Break Enable             = 0 (0) 
    428 03:52:02.348 Supports SSE3 or not                   = 0 (1) 
    429 03:52:02.348 Reserved                               = 0 (0) 
    430 03:52:02.348 Supports MONITOR/MWAIT                 = 0 (0) 
    431 03:52:02.348 CPL-DS - CPL Qualified Debug Store     = 0 (0) 
    432 03:52:02.348 VMX - Virtual Machine Technology       = 0 (0) 
    433 03:52:02.348 Reserved                               = 0 (0) 
    434 03:52:02.348 Enhanced SpeedStep Technology          = 0 (0) 
    435 03:52:02.348 Terminal Monitor 2                     = 0 (0) 
    436 03:52:02.348 Supports Supplemental SSE3 or not      = 0 (0) 
    437 03:52:02.348 L1 Context ID                          = 0 (0) 
    438 03:52:02.348 Reserved                               = 0x0 (0x0) 
    439 03:52:02.348 CMPXCHG16B                             = 0 (1) 
    440 03:52:02.348 xTPR Update Control                    = 0 (0) 
    441 03:52:02.348 Reserved                               = 0x0 (0x0) 
    442 03:52:02.348  
    443 03:52:02.348          RAW Extended CPUIDs 
    444 03:52:02.348      Function  eax      ebx      ecx      edx 
    445 03:52:02.348 Gst: 80000000  80000004 68747541 444d4163 69746e65 
    446 03:52:02.348 Hst:           80000018 68747541 444d4163 69746e65 
    447 03:52:02.348 Gst: 80000001  00040fb2 00000911 00000000 c381a13f 
    448 03:52:02.348 Hst:           00040fb2 00000911 0000001f ebd3fbff 
    449 03:52:02.348 Gst: 80000002  20444d41 6c687441 74286e6f 3620296d 
    450 03:52:02.348 Hst:           20444d41 6c687441 74286e6f 3620296d 
    451 03:52:02.348 Gst: 80000003  32582034 61754420 6f43206c 50206572 
    452 03:52:02.348 Hst:           32582034 61754420 6f43206c 50206572 
    453 03:52:02.348 Gst: 80000004  65636f72 726f7373 30323420 00002b30 
    454 03:52:02.348 Hst:           65636f72 726f7373 30323420 00002b30 
    455 03:52:02.348 Gst: 80000005  00000000 00000000 00000000 00000000* 
    456 03:52:02.348 Hst:           ff08ff08 ff20ff20 40020140 40020140 
    457 03:52:02.348 Gst: 80000006  00000000 00000000 00000000 00000000* 
    458 03:52:02.348 Hst:           00000000 42004200 02008140 00000000 
    459 03:52:02.348 Gst: 80000007  00000000 00000000 00000000 00000000* 
    460 03:52:02.348 Hst:           00000000 00000000 00000000 0000003f 
    461 03:52:02.348 Gst: 80000008  00000000 00000000 00000000 00000000* 
    462 03:52:02.348 Hst:           00003028 00000000 00000001 00000000 
    463 03:52:02.348 Gst: 80000009  00000000 00000000 00000000 00000000* 
    464 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    465 03:52:02.348 Ext Name:                        AuthenticAMD 
    466 03:52:02.348 Ext Supports:                    0x80000000-0x80000004 
    467 03:52:02.348 Family:                          15        Extended: 0     Effectiv: 15 
    468 03:52:02.348 Model:                           11        Extended: 4     Effectiv: 11 
    469 03:52:02.348 Stepping:                        2 
    470 03:52:02.348 Brand ID:                        0x911 
    471 03:52:02.348 Mnemonic - Description                 = guest (host) 
    472 03:52:02.348 FPU - x87 FPU on Chip                  = 1 (1) 
    473 03:52:02.348 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    474 03:52:02.348 DE - Debugging extensions              = 1 (1) 
    475 03:52:02.348 PSE - Page Size Extension              = 1 (1) 
    476 03:52:02.348 TSC - Time Stamp Counter               = 1 (1) 
    477 03:52:02.348 MSR - K86 Model Specific Registers     = 1 (1) 
    478 03:52:02.348 PAE - Physical Address Extension       = 0 (1) 
    479 03:52:02.348 MCE - Machine Check Exception          = 0 (1) 
    480 03:52:02.348 CX8 - CMPXCHG8B instruction            = 1 (1) 
    481 03:52:02.348 APIC - APIC On-Chip                    = 0 (1) 
    482 03:52:02.348 10 - Reserved                          = 0 (0) 
    483 03:52:02.348 SEP - SYSCALL and SYSRET               = 0 (1) 
    484 03:52:02.348 MTRR - Memory Type Range Registers     = 0 (1) 
    485 03:52:02.348 PGE - PTE Global Bit                   = 1 (1) 
    486 03:52:02.348 MCA - Machine Check Architecture       = 0 (1) 
    487 03:52:02.348 CMOV - Conditional Move Instructions   = 1 (1) 
    488 03:52:02.348 PAT - Page Attribute Table             = 1 (1) 
    489 03:52:02.348 PSE-36 - 36-bit Page Size Extention    = 0 (1) 
    490 03:52:02.348 18 - Reserved                          = 0 (0) 
    491 03:52:02.348 19 - Reserved                          = 0 (0) 
    492 03:52:02.348 NX - No-Execute Page Protection        = 0 (1) 
    493 03:52:02.348 DS - Debug Store                       = 0 (0) 
    494 03:52:02.348 AXMMX - AMD Extensions to MMX Instr.   = 0 (1) 
    495 03:52:02.348 MMX - Intel MMX Technology             = 1 (1) 
    496 03:52:02.348 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    497 03:52:02.348 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 
    498 03:52:02.348 26 - Reserved                          = 0 (0) 
    499 03:52:02.348 27 - Reserved                          = 0 (1) 
    500 03:52:02.348 28 - Reserved                          = 0 (0) 
    501 03:52:02.348 29 - AMD Long Mode                     = 0 (1) 
    502 03:52:02.348 30 - AMD Extensions to 3DNow           = 1 (1) 
    503 03:52:02.348 31 - AMD 3DNow                         = 1 (1) 
    504 03:52:02.348 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    505 03:52:02.348 CmpLegacy - Core MP legacy mode (depr) = 0 (1) 
    506 03:52:02.348 SVM - AMD VM Extensions                = 0 (1) 
    507 03:52:02.348 APIC registers starting at 0x400       = 0 (1) 
    508 03:52:02.348 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (1) 
    509 03:52:02.348 Advanced bit manipulation              = 0 (0) 
    510 03:52:02.348 SSE4A instruction support              = 0 (0) 
    511 03:52:02.348 Misaligned SSE mode                    = 0 (0) 
    512 03:52:02.348 PREFETCH and PREFETCHW instruction     = 0 (0) 
    513 03:52:02.348 OS visible workaround                  = 0 (0) 
    514 03:52:02.348 11:10 - Reserved                       = 0x0 (0x0) 
    515 03:52:02.348 SKINIT, STGI, and DEV support          = 0 (0) 
    516 03:52:02.348 Watchdog timer support.                = 0 (0) 
    517 03:52:02.348 31:14 - Reserved                       = 0x0 (0x0) 
    518 03:52:02.348 Full Name:                       AMD Athlon(tm) 64 X2 Dual Core Processor 4200+ 
    519 03:52:02.348  
    520 03:52:02.348          RAW Centaur CPUIDs 
    521 03:52:02.348      Function  eax      ebx      ecx      edx 
    522 03:52:02.348 Gst: c0000000  00000000 00000000 00000000 00000000 
    523 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    524 03:52:02.348 Gst: c0000001  00000000 00000000 00000000 00000000* 
    525 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    526 03:52:02.348 Gst: c0000002  00000000 00000000 00000000 00000000* 
    527 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    528 03:52:02.348 Gst: c0000003  00000000 00000000 00000000 00000000* 
    529 03:52:02.348 Hst:           00000000 00000000 00000000 00000000 
    530 03:52:02.348 Centaur Supports:                0xc0000000-0x00000000 
    531 03:52:02.348  
    532 03:52:02.348 ******************** End of CPUID dump ********************** 
    533 03:52:02.349 Debug: HCPhys32BitPD=000000001a3c5000 aHCPhysPaePDs={000000009a918000,0000000050496000,0000000098a57000,0000000095a91000} HCPhysPaePDPT=000000001a395000 HCPhysPaePML4=000000001a305000 
    534 03:52:02.349 Debug: HCPhysInterPD=000000001c821000 HCPhysInterPaePDPT=000000001a2b9000 HCPhysInterPaePML4=000000001a38d000 
    535 03:52:02.349 Debug: apInterPTs={00000000972e6000,000000001a291000} apInterPaePTs={000000000bbf6000,000000000bbf7000} apInterPaePDs={000000000bbf8000,000000000bbf9000,000000004b65e000,000000009ca00000} pInterPaePDPT64=000000001a2e5000 
    536 03:52:02.350 REM: Loading /usr/lib/virtualbox/VBoxREM2.rel at 0x0000000042d0f010 (30051616 bytes) 
    537 03:52:02.350 REM: (gdb) add-symbol-file /usr/lib/virtualbox/VBoxREM2.rel 0x0000000042d0f010 
    538 03:52:02.513 TM: cTSCTicksPerSecond=0x82d7bd4b (2195176779) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=false 
    539 03:52:02.513 CoreCode: R3=00007fe0ea965000 R0=ffffc2000112f000 GC=a05a2000 Phys=00000000941ce000 cb=0x1000 
    540 03:52:02.554 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xffffffff88b50ee0 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    541 03:52:02.561 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xffffffff88b60420 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    542 03:52:02.561 Activating Local APIC 
    543 03:52:02.561 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    544 03:52:02.569 Shared Folders service loaded. 
    545 03:52:02.624 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 20971520 
    546 03:52:02.624 PIIX3 ATA: LUN#1: disk, PCHS=16383/16/63, total number of sectors 62914560 
    547 03:52:02.625 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    548 03:52:02.625 PIIX3 ATA: LUN#3: no unit 
    549 03:52:02.625 PIIX3 ATA: Ctl#0: finished processing RESET 
    550 03:52:02.625 PIIX3 ATA: Ctl#1: finished processing RESET 
    551 03:52:02.626 NAT: DNS address: 192.168.2.1 
    552 03:52:02.626 Audio: Trying driver 'pulse'. 
    553 03:52:02.637 Audio: set_record_source ars=0 als=0 (not implemented) 
    554 03:52:02.637 Pulse: open PCM_IN rate=44100Hz channels=2 format=s16le 
    555 03:52:02.661 Pulse: buffer settings: max=26460 tlength=17640 prebuf=15876 minreq=1764 
    556 03:52:02.661 Pulse: open PCM_OUT rate=44100Hz channels=2 format=s16le 
    557 03:52:02.699 Pulse: buffer settings: max=26460 tlength=17640 prebuf=15876 minreq=1764 
    558 03:52:02.702 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    559 03:52:02.702 DevPcBios: ATA LUN#1 LCHS=1024/255/63 
    560 03:52:02.717 VM: Halt method global1 (5) 
    561 03:52:02.717 Changing the VM state from 'CREATING' to 'CREATED'. 
    562 03:52:02.718 Changing the VM state from 'CREATED' to 'RUNNING'. 
    563 03:52:02.743 Guest Log: BIOS: VirtualBox 1.6.0 
    564 03:52:02.743 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    565 03:52:02.766 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    566 03:52:02.766 PIIX3 ATA: Ctl#0: finished processing RESET 
    567 03:52:02.767 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    568 03:52:02.767 PIIX3 ATA: Ctl#0: RESET, DevSel=1 AIOIf=0 CmdIf0=0xec (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    569 03:52:02.767 PIIX3 ATA: Ctl#0: finished processing RESET 
    570 03:52:02.767 Guest Log: BIOS: ata0-1: PCHS=16383/16/63 LCHS=1024/255/63 
    571 03:52:02.767 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    572 03:52:02.767 PIIX3 ATA: Ctl#1: finished processing RESET 
    573 03:52:02.768 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    574 03:52:02.790 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fe0d53f2000 w=640 h=480 bpp=32 cbLine=0xA00 
    575 03:52:05.242 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    576 03:52:05.243 Guest Log: BIOS: Boot from Floppy 0 failed 
    577 03:52:05.243 Guest Log: BIOS: CDROM boot failure code : 0003 
    578 03:52:05.243 Guest Log: BIOS: Boot from CD-ROM failed 
    579 03:52:05.244 Guest Log: BIOS: Booting from Hard Disk... 
    580 03:52:05.259 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    581 03:52:05.435 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=82 
    582 03:52:07.215 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    583 03:52:07.503 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fe0d53f2000 w=640 h=480 bpp=0 cbLine=0x140 
    584 03:52:08.761 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    585 03:52:08.761 PIIX3 ATA: LUN#0: aborting current command 
    586 03:52:23.188 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=1 CmdIf0=0xe1 (-1 usec ago) CmdIf1=0xef (-1 usec ago) 
    587 03:52:23.188 PIIX3 ATA: Ctl#0: finished processing RESET 
    588 03:52:23.188 PIIX3 ATA: LUN#1: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    589 03:52:23.188 PIIX3 ATA: LUN#1: aborting current command 
    590 03:52:24.553 VUSB: attached '0000000001440670[proxy 0e79:1313]' to port 1 
    591 03:52:27.796 EHCI: Hardware reset 
    592 03:52:27.797 EHCI: USB Operational 
    593 03:52:27.945 PATM: Disable block at 8643c1fc - write 8643c2ba-8643c2be 
    594 03:52:28.097 OCHI: root hub reset completed with VINF_SUCCESS 
    595 03:52:28.136 OHCI: Software reset 
    596 03:52:28.136 OHCI: USB Reset 
    597 03:52:28.136 OHCI: USB Operational 
    598 03:52:28.142 Guest adapter information contains unsupported type 5. The block has been skipped. 
    599 03:52:28.208 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    600 03:52:28.211 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    601 03:52:28.225 Guest reported fixed hypervisor window at 0x00000000f5c00000 (size = 0xc00000, rc = VINF_SUCCESS) 
    602 03:52:28.244 Audio: set_record_source ars=0 als=0 (not implemented) 
    603 03:52:28.247 Audio: set_record_source ars=0 als=0 (not implemented) 
    604 03:52:31.782 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    605 03:52:32.054 OHCI: USB Suspended 
    606 03:52:32.696 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00007fe0d53f2000 w=1016 h=718 bpp=32 cbLine=0xFE0 
    607 03:52:32.696 VBVA: Enabled. 
    608 03:52:32.981 Guest requests mouse pointer integration 
    609 03:52:36.972 NAT: DHCP offered IP address 10.0.2.15 
    610 03:52:37.072 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    611 03:52:41.626 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    612 03:52:44.765 Audio: set_record_source ars=0 als=0 (not implemented) 
    613 03:52:44.766 Audio: set_record_source ars=0 als=0 (not implemented) 
    614 03:52:46.372 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    615 03:52:53.418 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    616 03:53:35.991 PCNet#0: Init: ss32=1 GCRDRA=0x06698420[64] GCTDRA=0x06698020[64] 
    617               
    618              !!Assertion Failed!! 
    619              Expression: RT_SUCCESS_NP(rc) 
    620              Location  : /home/vbox/vbox-1.6.0/src/VBox/VMM/VMMAll/PGMAllPool.cpp(1304) int pgmPoolMonitorInsert(PGMPOOL*, PGMPOOLPAGE*) 
    621              -1701 
    622 03:55:09.305 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    623 03:55:09.314 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    624 03:55:09.329 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    625 03:55:09.345 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    626 03:55:09.353 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    627 03:55:09.369 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    628 03:55:09.385 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    629 03:55:09.393 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    630 03:55:09.409 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    631 03:55:09.425 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    632 03:55:09.433 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    633 03:55:09.449 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    634 03:55:09.465 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    635 03:55:09.473 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    636 03:55:09.489 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    637 03:55:09.505 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    638 03:55:09.513 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    639 03:55:09.529 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    640 03:55:09.545 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    641 03:55:09.553 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    642 03:55:09.569 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    643 03:55:09.585 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    644 03:55:09.593 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    645 03:55:09.609 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    646 03:55:09.625 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    647 03:55:09.642 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    648 03:55:09.649 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    649 03:55:09.665 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    650 03:55:09.681 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    651 03:55:09.689 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    652 03:55:09.705 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    653 03:55:09.721 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    654 03:55:09.729 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    655 03:55:09.745 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    656 03:55:09.753 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aWarning=false, preserve=false 
    657 03:55:12.484 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
    658 03:55:12.484 !! 
    659 03:55:12.484 !!                 Guru Meditation 1103 (VINF_EM_DBG_HYPER_ASSERTION) 
    660 03:55:12.484 !! 
    661 03:55:12.484  
    662 03:55:12.484 !!Assertion Failed!! 
    663 03:55:12.484 Expression: RT_SUCCESS_NP(rc) 
    664 03:55:12.484 Location  : /home/vbox/vbox-1.6.0/src/VBox/VMM/VMMAll/PGMAllPool.cpp(1304) int pgmPoolMonitorInsert(PGMPOOL*, PGMPOOLPAGE*) 
    665 03:55:12.484 -1701 
    666 03:55:12.484 !! 
    667 03:55:12.484 !! EIP=f63f16af NOTRAP 
    668 03:55:12.484 !! EIP in VMMGC.gc (00000000f63cb000) at rva 266af near symbols: 
    669 03:55:12.484 !!    f63f1490 rva 00026490 off 0000021f  _Z20pgmPoolMonitorInsertP7PGMPOOLP11PGMPOOLPAGE 
    670 03:55:12.484 !!    f63f16c0 rva 000266c0 off -00000011 _Z21pgmPoolDisasWriteSizeP12_DISCPUSTATE 
    671 03:55:12.484 !! fff8:f63f16af 90                      nop 
    672 03:55:12.484 !! 
    673 03:55:12.484 !! 
    674 03:55:12.484 !! 
    675 03:55:12.484 Hypervisor CPUM state: se 
    676 03:55:12.484 .eax=00000001 .ebx=fffff95b .ecx=f6413366 .edx=f64126eb .esi=00000000 .edi=f5d767d0 
    677 03:55:12.484 .eip=f63f16af .esp=f5d60c54 .ebp=f5d60cdc .iopl=0           nv up di nt zr ac pe nc 
    678 03:55:12.484 .cs={fff8 base=00000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 
    679 03:55:12.484 .ds={fff0 base=00000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 
    680 03:55:12.484 .es={fff0 base=00000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 
    681 03:55:12.484 .fs={0000 base=00000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 
    682 03:55:12.484 .gs={0000 base=00000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 
    683 03:55:12.484 .ss={fff0 base=00000000 limit=00000000 flags=00000000} .cr3=1a3c5000 .cr4=00000000 
    684 03:55:12.484 .gdtr=f61a4000:ffff  .idtr=f5c0f470:07ff  .eflags=00000092 
    685 03:55:12.484 .ldtr={0000 base=00000000 limit=00000000 flags=00000000} 
    686 03:55:12.484 .tr  ={ffe0 base=00000000 limit=00000000 flags=00000000} 
    687 03:55:12.484 .SysEnter={cs=0000 eip=00000000 esp=00000000} 
    688 03:55:12.484 FPU: 
    689 03:55:12.484 .FCW=0000 .FSW=0000 .FTW=00 
    690 03:55:12.484 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 
    691 03:55:12.484 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 
    692 03:55:12.484 CR4OrMask=0x204 CR4AndMask=0x403 
    693 03:55:12.495 !! 
    694 03:55:12.495 !! Call Stack: 
    695 03:55:12.495 !! 
    696 03:55:12.495 EBP      Ret EBP  Ret CS:EIP    Arg0     Arg1     Arg2     Arg3     CS:EIP        Symbol [line] 
    697 03:55:12.495 f5d60cdc f5d60d4c fff8:f63f3800 f5d69000 f5d767d0 6a5da067 00000000 fff8:f63f16af _Z20pgmPoolMonitorInsertP7PGMPOOLP11PGMPOOLPAGE+21f 
    698 03:55:12.496 f5d60d4c f5d60e0c fff8:f63e0eb9 f5c01000 1edbd000 00000000 00000006 fff8:f63f3800 pgmPoolAlloc+1f0 
    699 03:55:12.496 f5d60e0c f5d60e8c fff8:f63e21eb f5c01000 00000029 f5d63000 0a400028 fff8:f63e0eb9 pgmGCBthPAE32BitSyncPT+e9 
    700 03:55:12.496 f5d60e8c f5d60eac fff8:f63d8f07 f5c01000 00000004 f5d60eec 0a400028 fff8:f63e21eb pgmGCBthPAE32BitTrap0eHandler+eb 
    701 03:55:12.496 f5d60eac f5d60edc fff8:f63cd103 f5c01000 00000004 f5d60eec 0a400028 fff8:f63d8f07 PGMTrap0eHandler+27 
    702 03:55:12.496 f5d60edc 0012bf24 fff8:f63cde78 f5c0f440 f5d60eec 0012bf40 854f48b0 fff8:f63cd103 TRPMGCTrap0eHandler+33 
    703 03:55:12.496 0012bf24 0012c36c fff8:7c8643fe 00001088 0a400000 00000000 7c800000 fff8:f63cde78 gt_HaveHandler+8 
    704 03:55:12.496 0012c36c 0012c7d0 fff8:08c1f373 00001088 0012c3a0 151245e0 082e2728 fff8:7c8643fe 
    705 03:55:12.496 0012c7d0 0012ca88 fff8:08b89080 151ff5e9 0012c808 00000000 00000000 fff8:08c1f373 
    706 03:55:12.496 0012ca88 0012ca9c fff8:151ff5e9 082e2728 082e0f98 00000000 0012cb7c fff8:08b89080 
    707 03:55:12.496 0012ca9c 0012cb7c fff8:15204982 082e2728 082bf938 082bf928 00000560 fff8:151ff5e9 
    708 03:55:12.496 0012cb7c 0012cbd0 fff8:15261388 082bf938 00000000 082bf928 03020100 fff8:15204982 
    709 03:55:12.496 0012cbd0 0012cbe4 fff8:15261783 00000000 082def58 00000001 0012d4d0 fff8:15261388 
    710 03:55:12.496 0012cbe4 0012d4d0 fff8:1516a3c5 00000560 08314900 00000000 052bcfe0 fff8:15261783 
    711 03:55:12.496 0012d4d0 0012d4ec fff8:15168b7f 052bcfe0 082def58 00000000 082def58 fff8:1516a3c5 
    712 03:55:12.496 0012d4ec 0012d504 fff8:15137fad 052bcfe0 052bcfe0 082def58 00000000 fff8:15168b7f 
    713 03:55:12.496 0012d504 0012d520 fff8:151684de 052bcfe0 00000000 082def58 00000001 fff8:15137fad 
    714 03:55:12.496 0012d520 0012d540 fff8:1513726a 052bcfe0 00000000 082db5dc 04819358 fff8:151684de 
    715 03:55:12.496 0012d540 0012d594 fff8:1513667c 0012d590 04b568b8 00000001 04b56868 fff8:1513726a 
    716 03:55:12.496 0012d594 0012d5a4 fff8:0a3bb705 082db5dc 082057f8 0012d5d0 0a3a2569 fff8:1513667c 
    717 03:55:12.496 0012d5a4 0012d5d0 fff8:0a3a2569 044ed278 04819358 044ed278 00000000 fff8:0a3bb705 
    718 03:55:12.496 0012d5d0 0012d634 fff8:0a3a376e 04819358 00000001 0012d620 0481fdd4 fff8:0a3a2569 
    719 03:55:12.496 0012d634 0012d714 fff8:0a3a6a96 04819358 0481a9d8 614142d2 0481a8f8 fff8:0a3a376e 
    720 03:55:12.496 0012d714 0012d740 fff8:0a3a70f5 0481a908 04785fa8 00000001 00000000 fff8:0a3a6a96 
    721 03:55:12.496 0012d740 0012d754 fff8:0a3a3e08 00000000 00ffffff 00000000 0012d7d8 fff8:0a3a70f5 
    722 03:55:12.496 0012d754 0012d7d8 fff8:009d0ce7 04785f88 0012d774 04785f88 00000001 fff8:0a3a3e08 
    723 03:55:12.496 0012d7d8 0012d804 fff8:009d0abf 0012d89c 0012d7f4 0012d8bc 00000000 fff8:009d0ce7 
    724 03:55:12.496 0012d804 0012d8e4 fff8:00777b2d 0012d89c 0012d8bc 7c3416b3 003d0000 fff8:009d0abf 
    725 03:55:12.496 0012d8e4 0012d920 fff8:00777891 0012db20 7c3a5658 04816128 7c3a5665 fff8:00777b2d 
    726 03:55:12.496 0012d920 0012db94 fff8:0055b285 0012db20 01be6c8f 04b568b8 6123d080 fff8:00777891 
    727 03:55:12.496 0012db94 0012ddec fff8:0054babc 04706d78 04829ee0 0012db9c 00000002 fff8:0055b285 
    728 03:55:12.496 0012ddec 0012de00 fff8:0053bf11 01c01e81 01c09601 01c096c0 0012de18 fff8:0054babc 
    729 03:55:12.497 0012de00 0012de18 fff8:005f0978 01c01e81 00000001 01c01e81 01c01e48 fff8:0053bf11 
    730 03:55:12.497 0012de18 0012e024 fff8:005ef89c 00000002 00000001 04b568b8 04b56868 fff8:005f0978 
    731 03:55:12.497 0012e024 0012e260 fff8:005e8097 00000002 058d57b0 04b5895c 00000002 fff8:005ef89c 
    732 03:55:12.497 0012e260 0012e4a8 fff8:04a677fa 00000001 00000002 058d57b0 01c01ea5 fff8:005e8097 
    733 03:55:12.497 0012e4a8 0012e4dc fff8:04a31bb0 0012e504 00000001 00000082 00000057 fff8:04a677fa 
    734 03:55:12.497 0012e4dc 0012e530 fff8:04af4ae4 04b56868 0012e504 00000001 00000082 fff8:04a31bb0 
    735 03:55:12.497 0012e530 0012e564 fff8:775f8ec6 8000ffff 058c2de1 00000000 00000084 fff8:04af4ae4 
    736 03:55:12.497 0012e564 0012e5a4 fff8:775f9108 08cea3d0 00000000 00000000 00000004 fff8:775f8ec6 
    737 03:55:12.497 0012e5a4 0012e60c fff8:775cfce8 00010316 00000004 001e1ae0 058c2de1 fff8:775f9108 
    738 03:55:12.497 0012e60c 0012e684 fff8:775cfb70 08d87820 058c2de1 00000000 00000084 fff8:775cfce8 
    739 03:55:12.497 0012e684 0012e6fc fff8:04af4f3d 058c2de1 0012e6c0 00000007 0012e6ec fff8:775cfb70 
    740 03:55:12.497 0012e6fc 0012e778 fff8:04a32019 00000007 00000000 00000000 04ab64ab fff8:04af4f3d 
    741 03:55:12.497 0012e778 0012ea64 fff8:04a7bd39 0012e7d7 058dcf10 00000044 00000009 fff8:04a32019 
    742 03:55:12.497 0012ea64 0012ea84 fff8:04a78de9 0012ed10 0012ea80 00000007 058c2d20 fff8:04a7bd39 
    743 03:55:12.497 0012ea84 0012ecc0 fff8:04a4bd06 0012ed10 058c2d20 0012ead4 08ceda08 fff8:04a78de9 
    744 03:55:12.497 0012ecc0 0012ef58 fff8:04a58710 0012ed10 058c2d20 fffffffc 00000000 fff8:04a4bd06 
    745 03:55:12.497 0012ef58 0012efec fff8:04ae39ca 00000001 00000040 000000a9 058c2d20 fff8:04a58710 
    746 03:55:12.497 0012efec 0012f00c fff8:04ae05e6 00000200 00000001 04b01c60 0012f008 fff8:04ae39ca 
    747 03:55:12.497 0012f00c 0012f024 fff8:04a445b2 00000200 00000001 00a90040 058c2d20 fff8:04ae05e6 
    748 03:55:12.497 0012f024 0012f084 fff8:04ae2493 00000200 00000001 00a90040 0012f10c fff8:04a445b2 
    749 03:55:12.497 0012f084 0012f0a4 fff8:04ae2523 00000000 0002043a 00000200 00000001 fff8:04ae2493 
    750 03:55:12.497 0012f0a4 0012f0d0 fff8:7e418734 0002043a 00000200 00000001 00a90040 fff8:04ae2523 
    751 03:55:12.497 0012f0d0 0012f138 fff8:7e418816 04ae24ef 0002043a 00000200 00000001 fff8:7e418734 
    752 03:55:12.497 0012f138 0012f168 fff8:7e41c63f 00000000 04ae24ef 0002043a 00000200 fff8:7e418816 
    753 03:55:12.497 0012f168 0012f188 fff8:7e41f65d 04ae24ef 0002043a 00000200 00000001 fff8:7e41c63f 
    754 03:55:12.497 0012f188 0012fa64 fff8:61249e73 04ae24ef 0002043a 00000200 00000001 fff8:7e41f65d 
    755 03:55:12.497 0012fa64 0012fabc fff8:6123d1a9 0002043a 00000200 00000001 00a90040 fff8:61249e73 
    756 03:55:12.497 0012fabc 0012fae8 fff8:7e418734 0002043a 00000200 00000001 00a90040 fff8:6123d1a9 
    757 03:55:12.497 0012fae8 0012fb50 fff8:7e418816 6123d080 0002043a 00000200 00000001 fff8:7e418734 
    758 03:55:12.497 0012fb50 0012fb80 fff8:7e41c63f 00000000 6123d080 0002043a 00000200 fff8:7e418816 
    759 03:55:12.497 0012fb80 0012fba0 fff8:7e41f65d 6123d080 0002043a 00000200 00000001 fff8:7e41c63f 
    760 03:55:12.497 0012fba0 0012fc28 fff8:61329ba8 6123d080 0002043a 00000200 00000001 fff8:7e41f65d 
    761 03:55:12.497 0012fc28 0012fc4c fff8:6132669d 0512bd68 0002043a 00000001 00a90040 fff8:61329ba8 
    762 03:55:12.497 0012fc4c 0012fc78 fff8:7e418734 0002043a 00000200 00000001 00a90040 fff8:6132669d 
    763 03:55:12.498 0012fc78 0012fce0 fff8:7e418816 61326460 0002043a 00000200 00000001 fff8:7e418734 
    764 03:55:12.498 0012fce0 0012fd40 fff8:7e4189cd 00000000 61326460 0002043a 00000200 fff8:7e418816 
    765 03:55:12.498 0012fd40 0012fd50 fff8:7e4196c7 0012fd60 00000001 0012fd7c 00405c91 fff8:7e4189cd 
    766 03:55:12.498 0012fd50 0012fd7c fff8:00405c91 0012fd60 018b4158 0002043a 00000200 fff8:7e4196c7 
    767 03:55:12.498 0012fd7c 0012fd90 fff8:00405cbc 0012fd8c 018b4158 00000000 0012ff18 fff8:00405c91 
    768 03:55:12.498 0012fd90 0012ff18 fff8:0040f5b2 00000001 018b4158 003d0043 0001ffff fff8:00405cbc 
    769 03:55:12.498 0012ff18 0012ffc0 fff8:00b4b123 00400000 00000000 00150b31 00000001 fff8:0040f5b2 
    770 03:55:12.498 0012ffc0 0012fff0 fff8:7c816fd7 00350030 002d0038 7ffd6000 8054ab38 fff8:00b4b123 
    771 03:55:12.498 0012fff0 00000000 fff8:00000000 00b4af9e 00000000 78746341 00000020 fff8:7c816fd7 
    772 03:55:12.498 00000000 00000000 fff8:00000000 00000000 00000000 00000000 00000000 fff8:00000000 
    773 03:55:12.498 !! 
    774 03:55:12.498 !! Raw stack (mind the direction). 
    775 03:55:12.498 !! 
    776 03:55:12.498 00000000e0dec000 0000: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    777 03:55:12.498 00000000e0dec010 0010: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    778 03:55:12.498 00000000e0dec020 0020: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    779 03:55:12.498 00000000e0dec030 0030: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    780 03:55:12.498 00000000e0dec040 0040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    781 03:55:12.498 00000000e0dec050 0050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    782 03:55:12.498 00000000e0dec060 0060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    783 03:55:12.498 00000000e0dec070 0070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    784 03:55:12.498 00000000e0dec080 0080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    785 03:55:12.498 00000000e0dec090 0090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    786 03:55:12.498 00000000e0dec0a0 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    787 03:55:12.498 00000000e0dec0b0 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    788 03:55:12.498 00000000e0dec0c0 00c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    789 03:55:12.498 00000000e0dec0d0 00d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    790 03:55:12.498 00000000e0dec0e0 00e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    791 03:55:12.498 00000000e0dec0f0 00f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    792 03:55:12.498 00000000e0dec100 0100: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    793 03:55:12.498 00000000e0dec110 0110: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    794 03:55:12.498 00000000e0dec120 0120: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    795 03:55:12.498 00000000e0dec130 0130: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    796 03:55:12.498 00000000e0dec140 0140: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    797 03:55:12.498 00000000e0dec150 0150: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    798 03:55:12.498 00000000e0dec160 0160: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    799 03:55:12.498 00000000e0dec170 0170: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    800 03:55:12.498 00000000e0dec180 0180: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    801 03:55:12.498 00000000e0dec190 0190: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    802 03:55:12.498 00000000e0dec1a0 01a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    803 03:55:12.498 00000000e0dec1b0 01b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    804 03:55:12.498 00000000e0dec1c0 01c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    805 03:55:12.498 00000000e0dec1d0 01d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    806 03:55:12.498 00000000e0dec1e0 01e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    807 03:55:12.498 00000000e0dec1f0 01f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    808 03:55:12.498 00000000e0dec200 0200: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    809 03:55:12.498 00000000e0dec210 0210: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    810 03:55:12.498 00000000e0dec220 0220: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    811 03:55:12.498 00000000e0dec230 0230: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    812 03:55:12.498 00000000e0dec240 0240: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    813 03:55:12.498 00000000e0dec250 0250: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    814 03:55:12.498 00000000e0dec260 0260: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    815 03:55:12.498 00000000e0dec270 0270: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    816 03:55:12.498 00000000e0dec280 0280: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    817 03:55:12.498 00000000e0dec290 0290: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    818 03:55:12.498 00000000e0dec2a0 02a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    819 03:55:12.498 00000000e0dec2b0 02b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    820 03:55:12.498 00000000e0dec2c0 02c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    821 03:55:12.498 00000000e0dec2d0 02d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    822 03:55:12.498 00000000e0dec2e0 02e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    823 03:55:12.498 00000000e0dec2f0 02f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    824 03:55:12.498 00000000e0dec300 0300: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    825 03:55:12.498 00000000e0dec310 0310: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    826 03:55:12.499 00000000e0dec320 0320: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    827 03:55:12.499 00000000e0dec330 0330: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    828 03:55:12.499 00000000e0dec340 0340: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    829 03:55:12.499 00000000e0dec350 0350: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    830 03:55:12.499 00000000e0dec360 0360: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    831 03:55:12.499 00000000e0dec370 0370: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    832 03:55:12.499 00000000e0dec380 0380: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    833 03:55:12.499 00000000e0dec390 0390: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    834 03:55:12.499 00000000e0dec3a0 03a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    835 03:55:12.499 00000000e0dec3b0 03b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    836 03:55:12.499 00000000e0dec3c0 03c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    837 03:55:12.499 00000000e0dec3d0 03d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    838 03:55:12.499 00000000e0dec3e0 03e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    839 03:55:12.499 00000000e0dec3f0 03f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    840 03:55:12.499 00000000e0dec400 0400: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    841 03:55:12.499 00000000e0dec410 0410: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    842 03:55:12.499 00000000e0dec420 0420: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    843 03:55:12.499 00000000e0dec430 0430: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    844 03:55:12.499 00000000e0dec440 0440: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    845 03:55:12.499 00000000e0dec450 0450: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    846 03:55:12.499 00000000e0dec460 0460: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    847 03:55:12.499 00000000e0dec470 0470: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    848 03:55:12.499 00000000e0dec480 0480: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    849 03:55:12.499 00000000e0dec490 0490: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    850 03:55:12.499 00000000e0dec4a0 04a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    851 03:55:12.499 00000000e0dec4b0 04b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    852 03:55:12.499 00000000e0dec4c0 04c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    853 03:55:12.499 00000000e0dec4d0 04d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    854 03:55:12.499 00000000e0dec4e0 04e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    855 03:55:12.499 00000000e0dec4f0 04f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    856 03:55:12.499 00000000e0dec500 0500: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    857 03:55:12.499 00000000e0dec510 0510: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    858 03:55:12.499 00000000e0dec520 0520: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    859 03:55:12.499 00000000e0dec530 0530: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    860 03:55:12.499 00000000e0dec540 0540: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    861 03:55:12.499 00000000e0dec550 0550: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    862 03:55:12.499 00000000e0dec560 0560: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    863 03:55:12.499 00000000e0dec570 0570: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    864 03:55:12.499 00000000e0dec580 0580: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    865 03:55:12.499 00000000e0dec590 0590: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    866 03:55:12.499 00000000e0dec5a0 05a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    867 03:55:12.499 00000000e0dec5b0 05b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    868 03:55:12.499 00000000e0dec5c0 05c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    869 03:55:12.499 00000000e0dec5d0 05d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    870 03:55:12.499 00000000e0dec5e0 05e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    871 03:55:12.499 00000000e0dec5f0 05f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    872 03:55:12.499 00000000e0dec600 0600: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    873 03:55:12.499 00000000e0dec610 0610: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    874 03:55:12.499 00000000e0dec620 0620: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    875 03:55:12.499 00000000e0dec630 0630: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    876 03:55:12.499 00000000e0dec640 0640: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    877 03:55:12.499 00000000e0dec650 0650: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    878 03:55:12.499 00000000e0dec660 0660: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    879 03:55:12.499 00000000e0dec670 0670: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    880 03:55:12.499 00000000e0dec680 0680: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    881 03:55:12.499 00000000e0dec690 0690: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    882 03:55:12.499 00000000e0dec6a0 06a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    883 03:55:12.499 00000000e0dec6b0 06b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    884 03:55:12.499 00000000e0dec6c0 06c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    885 03:55:12.499 00000000e0dec6d0 06d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    886 03:55:12.499 00000000e0dec6e0 06e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    887 03:55:12.499 00000000e0dec6f0 06f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    888 03:55:12.499 00000000e0dec700 0700: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    889 03:55:12.499 00000000e0dec710 0710: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    890 03:55:12.499 00000000e0dec720 0720: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    891 03:55:12.499 00000000e0dec730 0730: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    892 03:55:12.499 00000000e0dec740 0740: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    893 03:55:12.499 00000000e0dec750 0750: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    894 03:55:12.499 00000000e0dec760 0760: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    895 03:55:12.499 00000000e0dec770 0770: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    896 03:55:12.499 00000000e0dec780 0780: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    897 03:55:12.499 00000000e0dec790 0790: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    898 03:55:12.499 00000000e0dec7a0 07a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    899 03:55:12.499 00000000e0dec7b0 07b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    900 03:55:12.499 00000000e0dec7c0 07c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    901 03:55:12.499 00000000e0dec7d0 07d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    902 03:55:12.499 00000000e0dec7e0 07e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    903 03:55:12.499 00000000e0dec7f0 07f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    904 03:55:12.499 00000000e0dec800 0800: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    905 03:55:12.499 00000000e0dec810 0810: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    906 03:55:12.499 00000000e0dec820 0820: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    907 03:55:12.499 00000000e0dec830 0830: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    908 03:55:12.499 00000000e0dec840 0840: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    909 03:55:12.499 00000000e0dec850 0850: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    910 03:55:12.499 00000000e0dec860 0860: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    911 03:55:12.499 00000000e0dec870 0870: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    912 03:55:12.499 00000000e0dec880 0880: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    913 03:55:12.499 00000000e0dec890 0890: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    914 03:55:12.499 00000000e0dec8a0 08a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    915 03:55:12.499 00000000e0dec8b0 08b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    916 03:55:12.499 00000000e0dec8c0 08c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    917 03:55:12.499 00000000e0dec8d0 08d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    918 03:55:12.499 00000000e0dec8e0 08e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    919 03:55:12.499 00000000e0dec8f0 08f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    920 03:55:12.499 00000000e0dec900 0900: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    921 03:55:12.499 00000000e0dec910 0910: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    922 03:55:12.499 00000000e0dec920 0920: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    923 03:55:12.499 00000000e0dec930 0930: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    924 03:55:12.499 00000000e0dec940 0940: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    925 03:55:12.499 00000000e0dec950 0950: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 

www.oracle.com
ContactPrivacy policyTerms of Use